docs

# SlotMachineReelImage

enum SlotMachineReelImage : Enum < SlotMachineReelImage >
Content copied to clipboard

## Parameters

text

Is a text representation

number

Internal representation of reel

## Entries

SEVEN
Link copied to clipboard
SEVEN ("7", 3)
Content copied to clipboard
LEMON
Link copied to clipboard
LEMON ("", 2)
Content copied to clipboard
BERRIES
Link copied to clipboard
BERRIES ("", 1)
Content copied to clipboard
BAR
Link copied to clipboard
BAR ("[bar]", 0)
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name : String
Content copied to clipboard
number
Link copied to clipboard
val number : Int
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal : Int
Content copied to clipboard
text
Link copied to clipboard
val text : String
Content copied to clipboard